/*
Theme Name: La Corte di Parma - Camyno child themes
Theme URI: https://web.infraordinario.it/
Description: Infraordinario child theme of Camyno.
Author: Andrea Belicchi
Author URI: https://web.infraordinario.it/
Version: 1.0
Template: camyno
*/

/********************************************** 
 *     palette colori la corte di parma
 ********************************************** 
 * #3d2a18  marrone logo
 * #6dba54  verde logo
 * #99ba5a  verde più smorto (belo) 
 * #5a9b4a  verdone grigiastro (sweet)
 **********************************************/

body {
  background-size: auto !important;
  background-image: url('https://lacortediparma.it/wp-content/uploads/2021/11/paperboard-texture.jpg') !important;
  background-attachment: fixed;
}
/* homepage #2 by sweet */
body.page-id-136 {
  background-image: url('https://lacortediparma.it/wp-content/uploads/2021/11/trash-white-dotted-texture.png') !important;
  background-image: url('https://lacortediparma.it/wp-content/uploads/2021/11/gray-dotted-texture.png') !important;  
  background-attachment: fixed;
}

.wrap {
  max-width: 1400px !important;
}

#nascondi {
  display: none !important;
}

.divider-inner {
  width: 100%;
  height: 3px;
  background: #99ba5a;
}   

p {
  /*font-family: Lato, sans-serif;*/
  /*font-weight: bold;*/ 
}
h1, h2, h3, h4 {
  /*color: #FECB00;*/
}
h2 {
  line-height: 32px;
}

strong {
  font-weight: 400;
} 
   
blockquote {
  border: 0px !important;
  padding: 15px !important;
}       
blockquote:after {
  display: none;
}
blockquote p {
  font-size: 18px;
  font-style: italic !important;
}       

iframe {
  max-width: 100%;
  border: 2px solid #3d2a18 !important;
  border-radius: 4px;
  text-align: center;
}

.cv-fullwidth-image {
  width: 100% !important;
}

#header-marker,
#header,
#top-banner,
#body,
.cv-section-main,
.cv-section-alternate,
#footer {
 background: unset !important;
}

#cornice h2.cv-special-header {
  margin-top: -55px;
} 
#cornice .wrap {                        
  padding: 1.5em;
  border: 2px solid #99ba5a;
  border-radius: 4px;
} 
.cv-section-alternate img {
  border: 2px solid #99ba5a;
  border-radius: 4px;
}
.page:not(.home) .cv-section-1 .content-section-detail {
  margin-top: 3.5em;
    margin-top: 1.5em;
}
/*
.page-id-99 .cv-section-1 .content-section-detail {
  border: 2px solid #3d2a18;
  border-radius: 4px;
  padding: 65px 10px 20px;
  position: relative;
}
*/

.home .cv-section-1 img {
  border: 0 !important;
}


                           
/**********************/
 


                           
/*******************/
/*  HEADER + MENU  */
/*******************/
#header {
  border-bottom: 0 !important;
  background-size: auto !important;
  background-image: url('https://lacortediparma.it/wp-content/uploads/2021/11/paperboard-texture.jpg') !important;
  padding-top: 6px;
  padding-bottom: 6px;
}       
/*.single-portfolio_item #header .wrap,*/
#header .wrap {
  border: 2px solid #3d2a18;  /* marrone */
  border-radius: 4px;
}
#header * {
  max-height: unset;
}
#header.transparency-active {
  transition: unset !important;
}

#header.is-transparent {
  border-bottom: 0 !important;
}
#header.is-transparent #header-logo {
  text-shadow: unset !important;
}

#top-banner {
  border: 0 !important;
  margin-top: 24px;
} 
#top-banner h3,
#in-verde .portfolio-wrapper .tile-caption h3,
.cv-special-header {
  background-color: #6dba54;  /* verde logo */
  background-color: #99ba5a;  /* verde più smorto */
  color: #fefefe !important;
  font-weight: 400;
  line-height: 1.2em;
  width: 100%;
  padding: 6px 20px;
  margin-bottom: 16px;
  border-radius: 6px;
}
.page h2.cv-special-header {
  margin-top: 40px;
  font-size: 30px !important;
} 
 
#top-banner h3 {
  font-size: 40px !important;
  width: 50%;
  margin: 60px auto 0 !important;
}

.cv-logo {
  width: 50%;
  min-width: 520px;
}       
.cv-logo .primary-logo {
  width: 50px;
}

.cv-logo #site-title, 
.cv-logo #site-description {
  display: block;
  line-height: initial;
  margin-left: 65px;
  font-size: 20px;
  font-weight: 400;
}
.cv-logo #site-title { 
  color: #6dba54;
  color: #99ba5a;  /* verde più smorto */
  font-size: 32px;
  margin-top: 10px;
}  
.cv-logo .secondary-logo,
.cv-logo .primary-logo {
  background-size: contain !important;
}

#header .navigation-container .primary-menu.dropdown-menu>li.menu-item-has-children>a:after {
  font-weight: bold;
} 

#header .navigation-container .primary-menu.dropdown-menu ul {
  width: 230px;
  background-color: #3d2a18;  /* marrone logo */
  margin-left: 14px;
  padding-top: 7px;
  padding-bottom: 14px;
  border-radius: 4px;
}
#header .navigation-container .primary-menu a {
  font-size: 1.1em;
}
#header .navigation-container .primary-menu.dropdown-menu > li {
  max-width: 170px;
  /*line-height: initial;*/
}

#header .primary-menu.dropdown-menu ul > li {
  border: 0 !important;
}
#header .navigation-container .primary-menu.dropdown-menu ul a {
  background: unset;
  color: #efefef !important;      
  border: 0 !important;
  padding: 7px 15px;
}
#header .navigation-container .primary-menu.dropdown-menu ul a:hover {
  background: #6dba54;
  color: #3d2a18 !important;      /* verde logo */
  border: 0 !important;
  padding: 7px 15px;
}

#header .navigation-container .primary-menu .my-facebook-link a {
    background-color: #3d2a18;
    border-radius: 50%;
    color: #efefef !important;
    width: 38px;
    height: 38px;
    margin-top: 22px;
    padding: 0;
    line-height: 40px;
    text-align: center;
    font-weight: 700;
    font-size: 26px;
    margin-left: 10px;
}
#header .navigation-container .primary-menu .my-facebook-link:hover a {
  background-color: #99ba5a;
}

ul.overlay-menu > li:first-child:before {
  content: '';
  display: block;
  width: 450px;
  height: 320px;   
  margin: 0 auto;
  background-image: url(https://lacortediparma.it/wp-content/uploads/2021/11/la-corte-di-parma-logo.png);
    background-size: cover;
  background-color: #fcfcfc;
  border-radius: 10px;
    height: 200px;   
    max-width: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
ul.overlay-menu > li.my-facebook-link a {
  display: inline-block;
  width: 40px;
  height: 40px;
  border: 1px solid #ffffff;
  border-radius: 50%;
  margin-top: 10px;
}  

/***********************/
/* PORTFOLIO shortcode */
/***********************/

.portfolio-outer-wrap .filter-list li a {
  word-wrap: normal;
}

.masonry-filters.filter-list {
  text-align: center;
}

.portfolio-wrapper.masonry-layout .style-below .caption-style-overlay {
  opacity: 0 !important;
}
.portfolio-wrapper.masonry-layout .style-below .caption-style-overlay .caption-button {         
  display: none !important;
}
.portfolio-wrapper.masonry-layout .style-below .tile-caption:hover h3 {
  background-color: #3a2313;
  color: #efefef;
  border-radius: 4px;                                                                              
}

.portfolio-wrapper.masonry-layout .style-below .cv-scalable-1x1,
.portfolio-wrapper.masonry-layout .style-overlay .cv-scalable-1x1 {
  border-radius: 4px;
  border: 2px solid;
}
.portfolio-wrapper .tile-caption h3 {
  line-height: 1.0em;
  padding: 6px 14px !important;
  margin-bottom: 6px !important;
  font-weight: 400 !important;
}
.portfolio-wrapper .tile-caption > * {
  padding: 0 14px !important;
  line-height: 1.0em;
}
  
/************/
/* HOMEPAGE */
/************/
.home #header:not(.is-stuck) .cv-logo {
  display: none;
}
.home #header:not(.is-stuck) .wrap {
  border: 0;
}

.home .cv-section-1 .wrap {
  border-color: #3d2a18 !important;
}

#scacchiera .cv-section-2 .wrap {
  padding: 0 !important;
}    

#scacchiera .cv-column-row > div:nth-child(1) .cv-icon-box-title,
#scacchiera .cv-column-row > div:nth-child(3) .cv-icon-box-title {
  text-align: right;
}
#scacchiera .cv-column-row > div:nth-child(2) .cv-icon-box-title,
#scacchiera .cv-column-row > div:nth-child(4) .cv-icon-box-title {
  text-align: left;
}

#scacchiera .cv-column-row > div:nth-child(4) .column-inner > *,
#scacchiera .cv-column-row > div:nth-child(2) .column-inner > * {
  padding-left: 14px;
}

.cv-special-header.text-align-left {
  margin-left: -60px;
  text-align: left !important;
}
.cv-special-header.text-align-right {
  margin-left: 60px;
  z-index: 2000;
  text-align: right !important;
}
.cv-single-column .cv-special-header {
  margin-top: -55px;
}
.cv-special-header .inner-text {
  background: unset !important;
  font-weight: bold;
}
.cv-special-header:before {
  display: none;
}  
.cv-icon-box {
  transition-duration: 0.5s;
}
.home .cv-icon-box:hover {
  transform: scale(1.1);
}

/*****************/
/*     PAGEs     */
/*****************/

.home .cv-section-1 .cv-wrap-wrapper,
.page:not(.home) .cv-section-alternate .cv-column-row.is-boxed > div > .column-inner,
.page:not(.home) .cv-section-main .wrap {
  max-width: 1340px !important;
  background-color: #f9f9f9;
  border-radius: 10px;
  padding: 1.5em !important;
  border: 0;
  margin: 0 auto;
}

.single-portfolio_item .cv-section-main img,
.page .cv-section-main img {
  border: 2px solid #3d2a18;
  border-radius: 4px;
}

.page:not(.home) .cv-section-main p {
  max-width: 85%;
  text-align: justify;
}

.page .cv-section-alternate .cv-wrap-wrapper {
  padding-top: 0;
}  

/**************************/
/* single-portfolio_item  */
/**************************/

.single-portfolio_item .related-post {
  width: 25% !important;
}
.single-portfolio_item .related-post .cv-post-tile {
  border-radius: 4px;
  height: 250px;
}

.page #top-banner,   
.single-portfolio_item #top-banner {                                    
  display: none;
}

.single-portfolio_item .cv-section-1 .wrap {
  margin-top: 45px;  
}
.single-portfolio_item .cv-section-1 .content-section-detail .single-portfolio-box {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
    border: 2px solid #99ba5a;
    border-radius: 4px;
    padding: 60px 20px 40px;
}

/*.page .cv-section-1 .wrap h2.cv-special-header,*/
.single-portfolio_item .cv-section-1 .single-portfolio-box h2 {
  position: absolute;
  top: -40px;
  width: 40%;
    min-width: 360px;
  background-color: #99ba5a;  /* verde */
  color: #fefefe !important;
  border-radius: 6px;
  line-height: 1.2em;
  padding: 6px 20px;
  margin-left: 20px;
  text-align: center;
}

.single-portfolio_item .cv-section-1 .categorie > span {
  font-size: 20px;
  font-weight: 400;
}
.single-portfolio_item .cv-section-1 .categorie > span:not(:last-child):after {
  content: "•";
  width: 20px; 
  height: 10px;
  margin: 0px 10px;
}

.single-portfolio_item .content-section-detail .single-portfolio-feature-image {
  width: 25%;
  text-align: center;
}
.single-portfolio_item .content-section-detail .single-portfolio-feature-image > img {
  width: 100%;
  height: auto;
  max-width: 300px;
  margin-right: 10px;
  text-align: right;
}
.single-portfolio_item .content-section-detail .single-portfolio-gallery {
  margin-top: 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;  
  justify-content: space-between;
    justify-content: flex-start;
}
.single-portfolio_item .content-section-detail .single-portfolio-gallery .single-photo-in-gallery {
  width: 49%;
  height: 100px;
  margin-bottom: 2%;
    width: 32%;
    height: 75px;
    margin-right: 1%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 4px;
}

.single-portfolio_item .content-section-detail .single-portfolio-feature-image {
  /*height: 100%;*/
}
.single-portfolio_item .content-section-detail .single-portfolio-title {
  width: 75%;
  padding-left: 20px;
} 
.single-portfolio_item .content-section-detail .single-portfolio-info {
  padding-top: 10px;
}
.single-portfolio_item .content-section-detail .single-portfolio-content {
  width: 60%;
  padding-top: 30px;
    padding-left: 20px;  
}
.single-portfolio_item .content-section-detail .single-portfolio-descr {
  background-color: #ffffff80;
  padding: 4px 8px;
  line-height: 24px;
}

/********************/
/* instagram plugin */
/********************/
#sb_instagram #sbi_load .sbi_load_btn {
  background-color: #204b6b;
} 
#sb_instagram .sbi_follow_btn a {
  background-color: #fecb00;
}

/******************/
/*    Sidebar     */
/******************/
.woocommerce .sidebar .widget-title {
  background-color: #FECB00;
  padding: 0px 8px;  
}

/******************/
/*     Socket     */
/******************/
#socket .wrap {
  padding: 0;
}
#socket .socket-text {
  padding: 0.5em;
  border: 0px solid #6dba54;
  border-radius: 4px;
  background: #3d2a18;  /* marrone */
}
    
#socket.layout-centered .cv-wrap-wrapper {
  padding-top: 1.2em !important;
  padding-bottom: 1.2em !important;
}
#socket .socket-social {
  display: none;
}
#socket .socket-menu {
  display: none;
  background: #3d2a18;  /* marrone */
  margin-bottom: 1.0em !important;
}
#socket a,
#socket .socket-menu a {
  /*color: #efefef;*/
}
#socket .socket-block {
  display: inline-block;
  font-size: 0.9em;
}
#socket .socket-block:not(:last-child):after {
  display: inline-block;
  content: "/";
  margin: 0 10px;
  opacity: 0.5;
}

#socket .wrap {
  padding: 0;
}
#socket .socket-text {
  padding: 0.5em;
  border: 0px solid #6dba54;
  border-radius: 4px;
  background: #3d2a18;  /* marrone */
}
    
#socket.layout-centered .cv-wrap-wrapper {
  padding-top: 1.2em !important;
  padding-bottom: 1.2em !important;
}
#socket .socket-menu {
  margin-bottom: 1.0em !important;
}
#socket a,
#socket .socket-menu a {
  /*color: #efefef;*/
}
#socket .socket-block {
  display: inline-block;
  font-size: 0.9em;
}
#socket .socket-block:not(:last-child):after {
  display: inline-block;
  content: "/";
  margin: 0 10px;
  opacity: 0.5;
}

/******************/
/*     Footer     */
/******************/
#footer .cv-wrap-wrapper {
  padding: 0 !important;
}
#footer .cv-column-row {
  display: flex;
  flex-flow: row wrap;
  justify-items: center;
  align-items: center;      
}    
#footer .footer-column {
  text-align: center;
  margin: 0 !important;
  width: 33% !important;
}
#footer .has-clearfix:after,
#footer .has-clearfix:before {
  display: none;
}
#footer .sidebar .widget {
  margin-bottom: 0 !important;
}
#footer .sidebar.footer-column2 .widget img {
  width: 240px !important;
  max-width: 100% !important;
}
#footer .sidebar .widget a {
  font-weight: 400;
}

#footer .widget ul li {
  text-align: left;
  padding: 0;
}
#footer .widget ul ul {
  margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
}


/***************************************************************
 * SMART PHONE
 ***************************************************************/
/*@media screen and (max-width: 980px)*/ 
@media screen and (max-width: 782px) 
{                         
  html {
    /*margin-top: 0px !important;*/
  }
  #wpadminbar {
    display: none !important;
  }                            
  #header {
    display: block !important;
    padding: 10px 0 !important;
      position: fixed !important;
      width: 100% !important;
      top: 0 !important;
  }
  #header.is-transparent {
    border-bottom: 0 !important;
  }
  
  #header .wrap {
    margin: 0 6px;
    padding: 0 4px;
    border: 2px solid #3d2a18 !important;    
  }  
  .home .cv-section-1 .wrap {
    margin: 0;
    border: 0 !important;    
  }

  #cornice .wrap {
    margin: 0 6px;
  }

  #header .cv-logo {
    display: block !important;
  }
  #header .cv-logo #site-title { 
    margin: 0 0 0 50px;
    line-height: 85px;
    font-size: 24px !important;
  }
  #header .cv-logo #site-description {
    display: none;
  }
  
  #top-banner h3 {
    font-size: 32px !important;
    width: 100%;
    margin: 0 auto; 
  }
    
  #container {
    margin-top: 75px;
  }
  .cv-single-column>* {
    max-width: 100%;
  }  
  
  .wrap {
    padding: 0 6px !important;
  }      
  
  /* menu */
  .primary-tools .launch-fullscreen-overlay {
    position: absolute;
    right: 0;
    top: 30px;
    height: 50px !important;
    line-height: 50px !important;
  }
  .primary-tools .icon-menu {
    font-size: 28px;
  } 
  .overlay-menu .sub-menu,
  .overlay-menu li.menu-item-has-children .toggle {
    display: none !important;
  }
  .overlay-menu > li {
    border: 0 !important;
  }
  .cv-fullscreen-overlay {
    text-shadow: none !important;
  }
  .cv-fullscreen-overlay.overlay-menu-wrap ul.overlay-menu ul.sub-menu {
    height: auto !important;
    display: inline-block;
    text-align: left;
    max-width: 65%;
  }
  .cv-fullscreen-overlay.overlay-menu-wrap ul.overlay-menu ul.sub-menu a {
    font-size: 14px;
  }
  
  .cv-special-header.text-align-right,
  .cv-special-header.text-align-left {
    text-align: center !important;
    /*margin: 40px 0 0 !important;*/
  }
  #scacchiera .cv-user-image-wrap.align-image-left .cv-user-image,
  #scacchiera .cv-user-image-wrap.align-image-right .cv-user-image {
    float: unset !important;
    text-align: center;
  }
  #scacchiera .cv-column-row > div .column-inner {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #scacchiera.cv-section-3 .cv-column-row {
    display: flex;
    flex-direction: column-reverse;
  }  
      
  #scacchiera.cv-section-3 .cv-column-row > div:nth-child(odd),
  #scacchiera.cv-section-2 .cv-column-row > div:nth-child(even) {
    margin-top: -30px;
    margin-bottom: 60px;
  }  
  #scacchiera .cv-column-row > div .column-inner > * {
    padding-left: 0px !important;
    text-align: center !important;
  }
  #scacchiera .cv-column-row > div .column-inner .cv-icon-box-title {
    margin-top: 20px;
    text-align: center !important;
    font-size: 14px;
  }
  
  .portfolio-wrapper.posts-wrapper.masonry-layout {
    margin: 0 !important;
  }  
  .portfolio-wrapper.posts-wrapper.masonry-layout > div {
    width: 50% !important;
  }  

  .cv-content-section .cv-wrap-wrapper {
    padding-top: 1.5em;
  }
  .page .cv-content-section .cv-wrap-wrapper {
    padding-top: 0;
    padding-bottom: 1.5em;
    border-bottom: 0px solid green;
  }    

  /* home */                              
  .portfolio-wrapper.posts-wrapper.masonry-layout > div {
    position: relative !important;
    width: 100% !important;
    top: 0 !important;
    left: 0 !important;
    float: unset;
  }
  .portfolio-wrapper.masonry-layout .tile-wrap.style-below article {
    display: flex;
  }  
  .portfolio-wrapper.masonry-layout .tile-wrap.style-below .cv-scalable-1x1 {
    width: 25%;
    height: 100px;
  }
  .portfolio-wrapper.masonry-layout .tile-wrap.style-below .tile-caption {
    width: 70%;
    padding-top: 0;
  }

  .portfolio-outer-wrap .filter-list li a {
    padding: 0 4px;
  }
    
  .page h2.cv-special-header,
  .single-portfolio_item .cv-section-1 .wrap h2 {
    min-width: unset !important;
    width: 80% !important;
    left: 10% !important;
    top: 0 !important;
    margin-top: -24px !important;
    margin-left: 0 !important;
    font-size: 24px !important;
  }
  .page:not(.home) h2.cv-special-header {
    margin-top: -48px !important;
  }
  .home .cv-special-header .inner-text {
    padding: 0 !important;
  }
  
  /* altre pagine */ 
  .page .cv-section-main img,
  .page .cv-section-main p {
    width: 100%;
    max-width: 90%;
    margin: 0 auto;  
    border: 0 !important;  
  }

  /* single portfolio */
  .single-portfolio_item .cv-section-1 .wrap {
    margin-top: 15px;  
  }                               
  
  .single-portfolio_item .content-section-detail .single-portfolio-box {
    padding: 30px 10px 20px !important;
  }  

  .single-portfolio_item .content-section-detail .single-portfolio-gallery {
    display: none;
  }  

  .single-portfolio_item .content-section-detail .single-portfolio-info,
  .single-portfolio_item .content-section-detail .single-portfolio-title,
  .single-portfolio_item .content-section-detail .single-portfolio-feature-image {
    width: 100%;
  }  
  .single-portfolio_item .content-section-detail .single-portfolio-feature-image img {
    height: auto;
    border: 0;
  }
  .single-portfolio_item .content-section-detail .single-portfolio-title {
    padding: 10px 0 0;
  }
  .single-portfolio_item .content-section-detail .single-portfolio-title h3 {
    font-size: 30px;
    line-height: normal;
    text-align: center;
  }
  .single-portfolio_item .content-section-detail .single-portfolio-descr {
    text-align: justify;
  }
  .single-portfolio_item .cv-section-1 .categorie {
    text-align: center !important;
  }
  .single-portfolio_item .cv-section-1 .categorie > span {
    display: block;
  }
  .single-portfolio_item .cv-section-1 .categorie > span:after {
    display: none;
  }
  .single-portfolio_item .related-posts,
  .single-portfolio_item .related-posts div {
    text-align: center !important;
  }
  .single-portfolio_item .related-post {
    width: 90% !important;
    float: unset !important;
    margin: 0 auto !important;
  }
  .single-portfolio_item .related-post .cv-post-tile {
    height: 155px;
  }

  /* footer + socket */
  #footer {
    padding-bottom: 40px;
  }
  #footer .cv-column-row {
    flex-flow: column wrap;
  }  
  #footer .footer-column {
    width: 100% !important;
  }
  #footer .footer-column1 {
    padding-top: 20px;
    /*border-top: 3px solid #99ba5a;*/
  }
  #footer .footer-column3 {
    padding-bottom: 20px;
  }    
  #socket .socket-menu {
    display: block;
    margin: 0 auto 1em !important;  
  }
  #socket .socket-menu li {
    display: block;
  }
  #socket .socket-menu li.my-facebook-link,
  #socket .socket-menu li:after {
    display: none;
  }  
  #socket .socket-block {
    display: block;  
    line-height: 20px;
  }
  #socket .socket-block:after {
    display: none !important;
  }
}

/***************************************************************
 * TABLET 
 ***************************************************************/
@media screen and (min-width: 783px) and (max-width: 1050px) 
{                         
  .cv-logo {
    min-width: 460px;
  }
  .cv-logo #site-title, 
  .cv-logo #site-description {
    margin-left: 45px;
  }
  .cv-logo #site-description {
    font-size: 18px;
  }
  .primary-tools .icon-menu {
    font-size: 28px;
  } 
}
    